<?php
/**
 * @file
 * popsu_structure.features.menu_custom.inc
 */

/**
 * Implements hook_menu_default_menu_custom().
 */
function popsu_structure_menu_default_menu_custom() {
  $menus = array();

  // Exported menu: main-menu.
  $menus['main-menu'] = array(
    'menu_name' => 'main-menu',
    'title' => 'Main menu',
    'description' => 'The <em>Main</em> menu is used on many sites to show the major sections of the site, often in a top navigation bar.',
  );
  // Exported menu: menu-manager-menu.
  $menus['menu-manager-menu'] = array(
    'menu_name' => 'menu-manager-menu',
    'title' => 'Menu de gestion du site',
    'description' => 'Ce menu permet aux éditeurs et managers du site de le gérer.',
  );
  // Exported menu: menu-popsu-footer-droite.
  $menus['menu-popsu-footer-droite'] = array(
    'menu_name' => 'menu-popsu-footer-droite',
    'title' => 'Menu footer droite',
    'description' => 'Menu de droite du pied de page.',
  );
  // Exported menu: menu-popsu-menu-footer.
  $menus['menu-popsu-menu-footer'] = array(
    'menu_name' => 'menu-popsu-menu-footer',
    'title' => 'Menu footer',
    'description' => 'Menu du pied de page POPSU.',
  );
  // Exported menu: menu-popsu1-menu.
  $menus['menu-popsu1-menu'] = array(
    'menu_name' => 'menu-popsu1-menu',
    'title' => 'Menu POPSU 1',
    'description' => 'Ceci est le menu principal de la partie POPSU 1.',
  );
  // Exported menu: menu-popsu2-menu.
  $menus['menu-popsu2-menu'] = array(
    'menu_name' => 'menu-popsu2-menu',
    'title' => 'Menu POPSU 2',
    'description' => 'Ceci est le menu principal de la partie POPSU 2.',
  );
  // Translatables
  // Included for use with string extractors like potx.
  t('Ce menu permet aux éditeurs et managers du site de le gérer.');
  t('Ceci est le menu principal de la partie POPSU 1.');
  t('Ceci est le menu principal de la partie POPSU 2.');
  t('Main menu');
  t('Menu POPSU 1');
  t('Menu POPSU 2');
  t('Menu de droite du pied de page.');
  t('Menu de gestion du site');
  t('Menu du pied de page POPSU.');
  t('Menu footer');
  t('Menu footer droite');
  t('The <em>Main</em> menu is used on many sites to show the major sections of the site, often in a top navigation bar.');


  return $menus;
}
